package com.casic.PgInterface.intelPlan.dto;

public class PgSectionDTO {

    private Long id;
    private String road;//界面类型
    private String lineName;
    private Long secRow;//行数
    private Long secColumn;//列数

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRoad() {
        return road;
    }

    public void setRoad(String road) {
        this.road = road;
    }

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

    public Long getSecRow() {
        return secRow;
    }

    public void setSecRow(Long secRow) {
        this.secRow = secRow;
    }

    public Long getSecColumn() {
        return secColumn;
    }

    public void setSecColumn(Long secColumn) {
        this.secColumn = secColumn;
    }


}
